--GENERATED ON: 05/12/2024 06:59:59


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['n-cargo-r-heavyws'] = {
	TEX_WIDTH=2048,
	TEX_HEIGHT=900,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0625,0),
		[3]=v2fM(0,125,0),
		[4]=v2fM(0,1875,0),
		[5]=v2fM(0,25,0),
		[6]=v2fM(0,3125,0),
		[7]=v2fM(0,375,0),
		[8]=v2fM(0,4375,0),
		[9]=v2fM(0,0,166666666666667),
		[10]=v2fM(0,0625,0,166666666666667),
		[11]=v2fM(0,125,0,166666666666667),
		[12]=v2fM(0,1875,0,166666666666667),
		[13]=v2fM(0,25,0,166666666666667),
		[14]=v2fM(0,3125,0,166666666666667),
		[15]=v2fM(0,375,0,166666666666667),
		[16]=v2fM(0,4375,0,166666666666667),
		[17]=v2fM(0,0,333333333333333),
		[18]=v2fM(0,0625,0,333333333333333),
		[19]=v2fM(0,125,0,333333333333333),
		[20]=v2fM(0,1875,0,333333333333333),
		[21]=v2fM(0,25,0,333333333333333),
		[22]=v2fM(0,3125,0,333333333333333),
		[23]=v2fM(0,375,0,333333333333333),
		[24]=v2fM(0,4375,0,333333333333333),
		[25]=v2fM(0,0,5),
		[26]=v2fM(0,0625,0,5),
		[27]=v2fM(0,125,0,5),
		[28]=v2fM(0,1875,0,5),
		[29]=v2fM(0,25,0,5),
		[30]=v2fM(0,3125,0,5),
		[31]=v2fM(0,375,0,5),
		[32]=v2fM(0,4375,0,5),
		[33]=v2fM(0,0,666666666666667),
		[34]=v2fM(0,0625,0,666666666666667),
		[35]=v2fM(0,125,0,666666666666667),
		[36]=v2fM(0,1875,0,666666666666667),
		[37]=v2fM(0,25,0,666666666666667),
		[38]=v2fM(0,3125,0,666666666666667),
		[39]=v2fM(0,375,0,666666666666667),
		[40]=v2fM(0,4375,0,666666666666667),
		[41]=v2fM(0,0,833333333333333),
		[42]=v2fM(0,0625,0,833333333333333),
		[43]=v2fM(0,125,0,833333333333333),
		[44]=v2fM(0,1875,0,833333333333333),
		[45]=v2fM(0,25,0,833333333333333),
		[46]=v2fM(0,3125,0,833333333333333),
		[47]=v2fM(0,375,0,833333333333333),
		[48]=v2fM(0,4375,0,833333333333333),
		[49]=v2fM(0,5,0),
		[50]=v2fM(0,5625,0),
		[51]=v2fM(0,625,0),
		[52]=v2fM(0,6875,0),
		[53]=v2fM(0,75,0),
		[54]=v2fM(0,8125,0),
		[55]=v2fM(0,875,0),
		[56]=v2fM(0,9375,0),
		[57]=v2fM(0,5,0,166666666666667),
		[58]=v2fM(0,5625,0,166666666666667),
		[59]=v2fM(0,625,0,166666666666667),
		[60]=v2fM(0,6875,0,166666666666667),
		[61]=v2fM(0,75,0,166666666666667),
		[62]=v2fM(0,8125,0,166666666666667),
		[63]=v2fM(0,875,0,166666666666667),
		[64]=v2fM(0,9375,0,166666666666667),
		[65]=v2fM(0,5,0,333333333333333),
		[66]=v2fM(0,5625,0,333333333333333),
		[67]=v2fM(0,625,0,333333333333333),
		[68]=v2fM(0,6875,0,333333333333333),
		[69]=v2fM(0,75,0,333333333333333),
		[70]=v2fM(0,8125,0,333333333333333),
		[71]=v2fM(0,875,0,333333333333333),
		[72]=v2fM(0,9375,0,333333333333333),
	},
	FRAME_SIZES={
		[1]={WIDTH=128,HEIGHT=150},
		[2]={WIDTH=128,HEIGHT=150},
		[3]={WIDTH=128,HEIGHT=150},
		[4]={WIDTH=128,HEIGHT=150},
		[5]={WIDTH=128,HEIGHT=150},
		[6]={WIDTH=128,HEIGHT=150},
		[7]={WIDTH=128,HEIGHT=150},
		[8]={WIDTH=128,HEIGHT=150},
		[9]={WIDTH=128,HEIGHT=150},
		[10]={WIDTH=128,HEIGHT=150},
		[11]={WIDTH=128,HEIGHT=150},
		[12]={WIDTH=128,HEIGHT=150},
		[13]={WIDTH=128,HEIGHT=150},
		[14]={WIDTH=128,HEIGHT=150},
		[15]={WIDTH=128,HEIGHT=150},
		[16]={WIDTH=128,HEIGHT=150},
		[17]={WIDTH=128,HEIGHT=150},
		[18]={WIDTH=128,HEIGHT=150},
		[19]={WIDTH=128,HEIGHT=150},
		[20]={WIDTH=128,HEIGHT=150},
		[21]={WIDTH=128,HEIGHT=150},
		[22]={WIDTH=128,HEIGHT=150},
		[23]={WIDTH=128,HEIGHT=150},
		[24]={WIDTH=128,HEIGHT=150},
		[25]={WIDTH=128,HEIGHT=150},
		[26]={WIDTH=128,HEIGHT=150},
		[27]={WIDTH=128,HEIGHT=150},
		[28]={WIDTH=128,HEIGHT=150},
		[29]={WIDTH=128,HEIGHT=150},
		[30]={WIDTH=128,HEIGHT=150},
		[31]={WIDTH=128,HEIGHT=150},
		[32]={WIDTH=128,HEIGHT=150},
		[33]={WIDTH=128,HEIGHT=150},
		[34]={WIDTH=128,HEIGHT=150},
		[35]={WIDTH=128,HEIGHT=150},
		[36]={WIDTH=128,HEIGHT=150},
		[37]={WIDTH=128,HEIGHT=150},
		[38]={WIDTH=128,HEIGHT=150},
		[39]={WIDTH=128,HEIGHT=150},
		[40]={WIDTH=128,HEIGHT=150},
		[41]={WIDTH=128,HEIGHT=150},
		[42]={WIDTH=128,HEIGHT=150},
		[43]={WIDTH=128,HEIGHT=150},
		[44]={WIDTH=128,HEIGHT=150},
		[45]={WIDTH=128,HEIGHT=150},
		[46]={WIDTH=128,HEIGHT=150},
		[47]={WIDTH=128,HEIGHT=150},
		[48]={WIDTH=128,HEIGHT=150},
		[49]={WIDTH=128,HEIGHT=150},
		[50]={WIDTH=128,HEIGHT=150},
		[51]={WIDTH=128,HEIGHT=150},
		[52]={WIDTH=128,HEIGHT=150},
		[53]={WIDTH=128,HEIGHT=150},
		[54]={WIDTH=128,HEIGHT=150},
		[55]={WIDTH=128,HEIGHT=150},
		[56]={WIDTH=128,HEIGHT=150},
		[57]={WIDTH=128,HEIGHT=150},
		[58]={WIDTH=128,HEIGHT=150},
		[59]={WIDTH=128,HEIGHT=150},
		[60]={WIDTH=128,HEIGHT=150},
		[61]={WIDTH=128,HEIGHT=150},
		[62]={WIDTH=128,HEIGHT=150},
		[63]={WIDTH=128,HEIGHT=150},
		[64]={WIDTH=128,HEIGHT=150},
		[65]={WIDTH=128,HEIGHT=150},
		[66]={WIDTH=128,HEIGHT=150},
		[67]={WIDTH=128,HEIGHT=150},
		[68]={WIDTH=128,HEIGHT=150},
		[69]={WIDTH=128,HEIGHT=150},
		[70]={WIDTH=128,HEIGHT=150},
		[71]={WIDTH=128,HEIGHT=150},
		[72]={WIDTH=128,HEIGHT=150},
	},
	FRAME_INDEXS={
		['n-cargo-r-heavyw0047s']=1,
		['n-cargo-r-heavyw0048s']=2,
		['n-cargo-r-heavyw0045s']=3,
		['n-cargo-r-heavyw0046s']=4,
		['n-cargo-r-heavyw0049s']=5,
		['n-cargo-r-heavyw0052s']=6,
		['n-cargo-r-heavyw0053s']=7,
		['n-cargo-r-heavyw0050s']=8,
		['n-cargo-r-heavyw0051s']=9,
		['n-cargo-r-heavyw0038s']=10,
		['n-cargo-r-heavyw0039s']=11,
		['n-cargo-r-heavyw0036s']=12,
		['n-cargo-r-heavyw0037s']=13,
		['n-cargo-r-heavyw0040s']=14,
		['n-cargo-r-heavyw0043s']=15,
		['n-cargo-r-heavyw0044s']=16,
		['n-cargo-r-heavyw0041s']=17,
		['n-cargo-r-heavyw0042s']=18,
		['n-cargo-r-heavyw0065s']=19,
		['n-cargo-r-heavyw0066s']=20,
		['n-cargo-r-heavyw0063s']=21,
		['n-cargo-r-heavyw0064s']=22,
		['n-cargo-r-heavyw0067s']=23,
		['n-cargo-r-heavyw0070s']=24,
		['n-cargo-r-heavyw0071s']=25,
		['n-cargo-r-heavyw0068s']=26,
		['n-cargo-r-heavyw0069s']=27,
		['n-cargo-r-heavyw0056s']=28,
		['n-cargo-r-heavyw0057s']=29,
		['n-cargo-r-heavyw0054s']=30,
		['n-cargo-r-heavyw0055s']=31,
		['n-cargo-r-heavyw0058s']=32,
		['n-cargo-r-heavyw0061s']=33,
		['n-cargo-r-heavyw0062s']=34,
		['n-cargo-r-heavyw0059s']=35,
		['n-cargo-r-heavyw0060s']=36,
		['n-cargo-r-heavyw0011s']=37,
		['n-cargo-r-heavyw0012s']=38,
		['n-cargo-r-heavyw0009s']=39,
		['n-cargo-r-heavyw0010s']=40,
		['n-cargo-r-heavyw0013s']=41,
		['n-cargo-r-heavyw0016s']=42,
		['n-cargo-r-heavyw0017s']=43,
		['n-cargo-r-heavyw0014s']=44,
		['n-cargo-r-heavyw0015s']=45,
		['n-cargo-r-heavyw0002s']=46,
		['n-cargo-r-heavyw0003s']=47,
		['n-cargo-r-heavyw0000s']=48,
		['n-cargo-r-heavyw0001s']=49,
		['n-cargo-r-heavyw0004s']=50,
		['n-cargo-r-heavyw0007s']=51,
		['n-cargo-r-heavyw0008s']=52,
		['n-cargo-r-heavyw0005s']=53,
		['n-cargo-r-heavyw0006s']=54,
		['n-cargo-r-heavyw0029s']=55,
		['n-cargo-r-heavyw0030s']=56,
		['n-cargo-r-heavyw0027s']=57,
		['n-cargo-r-heavyw0028s']=58,
		['n-cargo-r-heavyw0031s']=59,
		['n-cargo-r-heavyw0034s']=60,
		['n-cargo-r-heavyw0035s']=61,
		['n-cargo-r-heavyw0032s']=62,
		['n-cargo-r-heavyw0033s']=63,
		['n-cargo-r-heavyw0020s']=64,
		['n-cargo-r-heavyw0021s']=65,
		['n-cargo-r-heavyw0018s']=66,
		['n-cargo-r-heavyw0019s']=67,
		['n-cargo-r-heavyw0022s']=68,
		['n-cargo-r-heavyw0025s']=69,
		['n-cargo-r-heavyw0026s']=70,
		['n-cargo-r-heavyw0023s']=71,
		['n-cargo-r-heavyw0024s']=72,
	},
};
